/*
                \\\// 
               -(o o)- 
============o00==( )==00o===================
  Stylesheet by: Matthew Green 
  Copyright: 2011
  Contact: Matt@MBGWebServices.com.au
  Website: www.mbgwebservices.com.au
============================================ 
*/

h2 { font-size:18px;text-align:center; }

#main_left
{
	width:300px;
	height:600px;
	float:left;
}

#matts_aboutme_picture
{
	width:300px;
	height:220px;
	background-image:url(../aboutme-images/aboutme_photo.jpg);
	background-repeat:no-repeat;
	background-position:top;
}

#main_right
{
	width:660px;
	height:600px;
	float:left;
}

#aboutme_container
{
	position:relative;
	width:610px;
	height:550px;
	background-image:url(../aboutme-images/texture-cork.jpg);
	background-repeat:repeat;
	margin:30px 20px 10px 20px;
/*	border:solid 1px #CCC; */
}

#container_frame
{
	position:absolute;
	top:0px;
	left:0px;
}

/* My family */
#aboutme_item1
{
	position:absolute;
	top:250px;
	left:300px;
	width:250px;
/*	height:130px; */
	margin:10px;
	padding:10px;
	text-align:justify;
	border:solid 1px #CCC;
	background-color:#FF9;
}

#item1_pin1
{
	position:absolute;
	top:250px;
	left:330px;
	width:26px;
	height:33px;
	background-image:url(../aboutme-images/small_pin1.png);
	background-repeat:no-repeat;
	z-index:50;
}

#item1_pin2
{
	position:absolute;
	top:310px;
	left:550px;
	width:32px;
	height:33px;
	background-image:url(../aboutme-images/small_pin3.png);
	background-repeat:no-repeat;
	z-index:50;
}

/* Places where I've lived */
#aboutme_item2
{
	position:absolute;
	background-image:url(../aboutme-images/item2_bkgnd.jpg);
	top:140px;
	left:240px;
	width:140px;
	height:80px;
	margin:10px;
	padding:10px 10px 10px 20px;
	border:solid 2px #793D00;
	-webkit-transform: rotate(-15deg);
	-moz-transform: rotate(-15deg);
	-ms-transform: rotate(-15deg);
	-o-transform: rotate(-15deg);
	transform: rotate(-15deg);
	z-index:20;
}

#item2_pin1
{
	position:absolute;
	top:22px;
	left:30px;
	width:26px;
	height:33px;
	background-image:url(../aboutme-images/small_pin1.png);
	background-repeat:no-repeat;
	z-index:10;
}

/* Interests */
#aboutme_item3
{
	position:absolute;
	top:20px;
	left:15px;
	width:250px;
	height:130px;
	margin:10px;
	padding:10px;
	text-align:justify;
	border:solid 1px #CCC;
	background-color:#FF9;
	z-index:0;
}

#item3_pin1
{
	position:absolute;
	top:22px;
	left:30px;
	width:26px;
	height:33px;
	background-image:url(../aboutme-images/small_pin1.png);
	background-repeat:no-repeat;
	z-index:10;
}

#item3_pin2
{
	position:absolute;
	top:25px;
	left:260px;
	width:32px;
	height:33px;
	background-image:url(../aboutme-images/small_pin3.png);
	background-repeat:no-repeat;
	z-index:10;
}
/* My passion for Philately - Stamps */
.aboutme_item4
{
	position:absolute;
	top:380px;
	left:180px;
	width:250px;
/*	height:150px; */
	margin:18px;
	padding:5px;
	font-family:"Comic Sans MS", cursive;
	background-color:#FF6;
	font-size:10px;
	box-shadow:  
	    0 0 0 2px #000,  
    	0 0 0 3px #999,  
	    0 0 0 9px #fa0,  
	    0 0 0 10px #666,  
	    0 0 0 16px #fd0,  
	    0 0 0 18px #000; 
	z-index:0;
}

.aboutme_item4:hover
{
	z-index:50;
}

#item4_pin
{
	position:absolute;
	top:380px;
	left:300px;
	width:32px;
	height:33px;
	background-image:url(../aboutme-images/small_pin3.png);
	background-repeat:no-repeat;
	z-index:50;
}

/* family - eldest of 8,  three kids */
#aboutme_item5
{
	position:absolute;
	top:20px;
	left:290px;
	-webkit-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	transform: rotate(10deg);
	z-index:0;
}

#item5_tape
{
	position:absolute;
	top:10px;
	left:300px;
	width:80px;
	height:16px;
	background-image:url(../aboutme-images/maskingTape-80x16.png);
	background-repeat:no-repeat;
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	transform: rotate(5deg);
	z-index:10;
}

/* 322QSN AAFC */
#aboutme_item6
{
	position:absolute;
	top:165px;
	left:20px;
	width:200px;
	height:120px;
	margin:10px;
	padding:10px;
	text-align:justify;
	border:solid 1px #CCC;
	background-color:#FF9;
	z-index:0;
}

#item6_pin
{
	position:absolute;
	top:165px;
	left:50px;
	width:26px;
	height:33px;
	background-image:url(../aboutme-images/small_pin1.png);
	background-repeat:no-repeat;
	z-index:10;
}

/* Benedict College Medal */
#aboutme_item7
{
	position:absolute;
	top:150px;
	left:390px;
	width:180px;
/*	height:130px; */
	margin:10px;
	padding:10px;
	text-align:justify;
	border:solid 1px #CCC;
	background-color:#FF9;
	-webkit-transform: rotate(5deg);
	-moz-transform: rotate(5deg);
	-ms-transform: rotate(5deg);
	-o-transform: rotate(5deg);
	transform: rotate(5deg);
	z-index:30;
}

#item7_pin
{
	position:absolute;
	top:140px;
	left:405px;
	width:30px;
	height:30px;
	background-image:url(../aboutme-images/small_pin4.png);
	background-repeat:no-repeat;
	z-index:35;
}

/* Sydney Uni Ingenuity Competition */
#aboutme_item8
{
	position:absolute;
	top:300px;
	left:12px;
	width:250px;
/*	height:130px; */
	margin:10px;
	padding:10px;
	text-align:justify;
	border:solid 1px #CCC;
	background-color:#FF9;
}

#item8_tape
{
	position:absolute;
	top:300px;
	left:100px;
	width:70px;
	height:20px;
	background-image:url(../aboutme-images/stickytape2-70x20.png);
	background-repeat:no-repeat;
	-webkit-transform: rotate(-5deg);
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	transform: rotate(-5deg);
	z-index:20;
}

/* Athletics - high jump results */
#aboutme_item9
{
	position:absolute;
	top:350px;
	left:550px;
	width:82px;
/*	height:130px; */
	margin:10px;
	padding:6px;
	text-align:center;
	border:solid 1px #CCC;
	background-color:#FF9;
	-webkit-transform: rotate(-10deg);
	-moz-transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
	-o-transform: rotate(-10deg);
	transform: rotate(-10deg);
}

#item9_pin
{
	position:absolute;
	top:420px;
	left:585px;
	width:20px;
	height:20px;
	background-image:url(../aboutme-images/thumbtack.png);
	background-repeat:no-repeat;
	z-index:10;
}

/* US car - mustang */
#aboutme_item10
{
	position:absolute;
	top:410px;
	left:-50px;
	width:180px;
	height:100px; 
	margin:10px;
	padding:10px;
	text-align:justify;
	border:solid 1px #CCC;
	background-color:#FF9;
	-webkit-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
	-ms-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	transform: rotate(10deg);
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

#item10_pin
{
	position:absolute;
	top:420px;
	left:70px;
	width:20px;
	height:20px;
	background-image:url(../aboutme-images/thumbtack.png);
	background-repeat:no-repeat;
	z-index:10;
}

/* the property */
#aboutme_item11
{
	position:absolute;
	top:10px;
	left:435px;
	width:120px;
/*	height:100px;  */
	margin:10px;
	padding:10px;
	text-align:justify;
	border:solid 1px #CCC;
	background-color:#FF9;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    -khtml-border-radius: 20px;
    border-radius: 20px;
}

#item11_tape
{
	position:absolute;
	top:10px;
	left:480px;
	width:70px;
	height:20px;
	background-image:url(../aboutme-images/stickytape2-70x20.png);
	background-repeat:no-repeat;
	z-index:10;
}

/* spare pins */

#spare_pin1
{
	position:absolute;
	top:480px;
	left:500px;
	width:26px;
	height:33px;
	background-image:url(../aboutme-images/small_pin1.png);
	background-repeat:no-repeat;
	z-index:50;
}

#spare_pin2
{
	position:absolute;
	top:485px;
	left:530px;
	width:26px;
	height:33px;
	background-image:url(../aboutme-images/small_pin1.png);
	background-repeat:no-repeat;
	z-index:50;
}

#spare_pin3
{
	position:absolute;
	top:460px;
	left:520px;
	width:26px;
	height:33px;
	background-image:url(../aboutme-images/small_pin1.png);
	background-repeat:no-repeat;
	z-index:20;
}

